<mat-toolbar class="backgr">
    <mat-toolbar-row>
        <img src="../../../assets/nadhira.JPG " width="70px" height="70px" class="img">
        <span>Espace Admin</span>
        <button class="icon" mat-icon-button (click)="toggleSideBar()">
            <mat-icon>menu</mat-icon>
        </button>

        <div fxFlex fxLayout="row" class="row" fxLayoutAlign="flex-end">
            <ul fxLayout="row" fxLayoutGap="20px">
                <li class="li">
                    <span>Date & Adresse</span>
                </li>
              <li>
                <button class="exit" mat-button [matMenuTriggerFor]="menu">
                    <img src="../../../assets/logout.png" width="50px" height="50px" class="exit">
                </button>
                <mat-menu #menu="matMenu">
                  <button mat-menu-item   (click)="sign_out()" routerLinkActive="list-item-active" routerLink="/login">
                      <mat-icon>exit_to_app</mat-icon>
                      Sign out
                  </button>
                  
                </mat-menu>
                </li>              

            </ul>
        </div>
    </mat-toolbar-row>
</mat-toolbar>

